---
features:
  secondary:
  - name: "Improved design for filtering global search results"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/search/#global-search-scopes'
    image_url: '/images/unreleased/update_global_search_scopes_to_be_vertical_navigation.png'
    reporter: joshlambert
    stage: data_stores
    categories:
    - Global Search
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/293740'
    description: |
      Previously, [global search scopes](https://docs.gitlab.com/ee/user/search/#global-search-scopes) appeared as tabs below the search bar. This design wasn't very intuitive and limited the number of available filtering options.

      With this release, global search scopes now appear on the left sidebar. The new design makes it easier to filter results and allows for additional filtering options depending on content types. With this improvement, every page in global search results has a left sidebar and a consistent layout.
